Three Of The CCB V2.2.0 Service Pack 6 Patches Refuse To Install (Doc ID 978723.1)

Last updated on JUNE 03, 2010

Applies to:

Oracle Utilities Customer Care and Billing - Version: 2.2.0 to 2.2.0 - Release: 2.2 to 2.2
Information in this document applies to any platform.

Goal

When I am installing CCB SP6 it is installing all but 3 patches. On patch 8307924 I am getting co requisite 7612629 already installed and this causes the patch to not install.

Then apparently 8860225 and 8958357 use 8307924 as a prerequisite so these do not install.

Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms